nav > ul > li {
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
}

nav > ul > li ul {
    display: none;
}

nav > ul > li:hover > ul {
    display: block;
    background: var(--bs-body-bg);
    -webkit-box-shadow: 0.2em 0.2em 0.5em #000;
    -moz-box-shadow: 0.2em 0.2em 0.5em #000;
    box-shadow: 0.2em 0.2em 0.5em #000;
    position: absolute;
    top: 100%;
    z-index: 10;
    list-style: none;
    padding: 0.2em;
}

nav > ul > li ul li a {
    width: 100%;
    display: inline-block;
}

nav > ul li.active > a {
    background: rgba(0, 0, 0, 0.1);
}

.menu-line {
    position: absolute;
    left: 0;
    right: 0vw;
    top: 1.9em;
    height: 2em;
    background: rgba(0, 123, 255, 0.1);
}

.footer-menu-line {
    position: absolute;
    left: 0;
    right: 0vw;
    height: 3em;
    background: rgba(0, 123, 255, 0.1);
    z-index: -1;
}
